<?php
##################### Класс борьбы с SQL атаками ################
include_once("inclydings/sql.php");

$stop_injection = new InitVars();
$stop_injection->checkVars();
#########################################################
$q = mysql_query("SELECT COUNT(`nick`) FROM `table_admin`;");
$kol1 = mysql_result($q, 0);
$q = mysql_query("SELECT COUNT(`nick`) FROM `table_moder`;");
$kol2 = mysql_result($q, 0);
$q = mysql_query("SELECT COUNT(`nick`) FROM `table_konsultant`;");
$kol3 = mysql_result($q, 0);
echo " [<font color=#00FF00>$kol1</font>/<font color=#0000FF>$kol2</font>/<font color=#F0FFFF>$kol3</font>]<br/>";
?>
